/** vim: noet sw=4 ts=4 fdm=marker foldcolumn=0
 *
 * CefES site custom CSS
 *
 * theme:Flash 1.4.0.1
 * pagebld: SiteOrigin 2.11.8
 * widgets: SiteOrigin 1.17.11
 * 
 * ver:220
 */

/*#region [[ LOCAL ]] ///////////////////////////////////// {{{*/


/*{{{[ Override ]==================================*/

/*
 ...

 background: lime !important;
 border: dashed 3px red !important;

*/



/*}}}: override :*/

.debug {
	background: aqua !important;
	border: dashed 3px red !important;
  
}


/*#endregion [[ LOCAL ]] \\\\\\ }}}*/
/*#region [[ MOBILE ]] //////////////////////////////////////// {{{*/

/*{{{[ Screen ]=====*/



/* ---[ screen  le 1050 px ]----- */


/*Media Query*/
@media screen and (max-width:1050px){

  /* ---[ posts ]----- */
  
  .post .entry-thumbnail {
    width: 33.7%;
  }
  .single .entry-thumbnail {
    width: 100%;
  }
    
  
  /* ---[ w-div ]----- */
  
  div.w_top_row,
  div.w_body_row {
   display:flex;
  
   -webkit-flex-direction:column;
   -ms-flex-direction:column;
   flex-direction:column ;
  
   -ms-flex-wrap:wrap;
   flex-wrap:wrap;
  
   -ms-justify-content:space-between;
   justify-content:space-between;
  
   -webkit-align-items:flex-start;
   align-items:flex-start; 
  
  
  }
  
  div.w_top_row .panel-grid-cell ,
  div.w_top_row .panel-row-style .panel-grid-cell {
    width:100% !important;
    margin-right:0 !important; 
  }
   
  div.w_body_row .panel-grid-cell ,
  div.w_body_row .panel-row-style .panel-grid-cell {
    width:100% !important;
    margin-right:0 !important;
  }
  
  
  /*
  div.w_top_row gt; .panel-grid-cell ,
  div.w_top_row gt; .panel-row-style gt; .panel-grid-cell {
    width:100% !important;
    margin-right:0 !important; 
  }
   
  div.w_body_row gt; .panel-grid-cell ,
  div.w_body_row gt; .panel-row-style gt; .panel-grid-cell {
    width:100% !important;
    margin-right:0 !important;
  }
  
  */ 

/* ---[ Nav. Menu ]----- */
  
  .w_menu_cell {
    display: none;
  }
  
  .nav_menu  {
    display: none;
  }

  #nav_menu  {
    display: none;
  }

  #ev_nav_menu  {
    display: none;
  }

/* ---[ Right Cell ]----- */

.w_right_cell {
  display: none;
}


/* ---[ Speakers ]----- */

  #ev_prog_speakers  .wd_grid div.sow-accordion div.sow-accordion-panel {
    /*
    flex-basis: 50%;
    flex: 1 1 56em;
    min-width: 35%;
    */
    display: block;
    width: 100%;
  }
    
/* ---[ Social ]----- */

.hashtag_button .ow-button-align-left {
  text-align: right !important;
  padding-top: 1ex;
}


  /* ---[ comment  lt 1050 px ]----- */
  
  
  /*
  .w_leaf_cell {
    background-color: greenyellow;
  }
  .w_social_cell {
    background-color: green;
  }
  .w_right_cell {
    border: 3px dotted red;
  }
  */
  
  /*
  
  .w_top_row .panel-grid-cell {
   -ms-box-sizing:border-box;
   box-sizing:border-box
  }
  .w_top_row .panel-grid-cell .panel-cell-style {
   height:100%
  }
  .w_top_row .panel-grid-cell .so-panel {
   zoom:1
  }
  .w_top_row .panel-grid-cell .so-panel:before {
   content:"";
   display:block
  }
  .w_top_row .panel-grid-cell .so-panel:after {
   content:"";
   display:table;
   clear:both
  }
  .w_top_row .panel-grid-cell .panel-last-child {
   margin-bottom:0
  }
  
  
  */
  
  /*MODIFICHE EMANUELA*/
  
  }
  
  /*}}} [ Screen ] \\\\\ */
  
  /*#endregion [[ MOBILE ]] \\\\\\ }}}*/